{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L2)    For each package there may be at most one <b xmlns=\"http://www.w3.org/1999/xhtml\">public <\/b>section declaration and one <b xmlns=\"http://www.w3.org/1999/xhtml\">private <\/b>section declaration.<br xmlns=\"http://www.w3.org/1999/xhtml\" class=\" \" />These two sections may be declared in a single package declaration or in two separate package declarations."
        }
    ],
    "uuid": "a7036742-da43-4ae7-96cd-ad26eb397508"
}